{
  "usingComponents": {
    "header": "/components/Header/Header",
    "van-field": "@vant/weapp/field/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-picker": "@vant/weapp/picker/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-dialog": "@vant/weapp/dialog/index"
  },
  "navigationStyle": "custom"
}